*{
    margin: 0;
    padding: 0;
}
*, ::after, ::before {
    box-sizing: inherit;
}
body{
    
}
.container {
    padding: 0px !important;
}
.top__header {
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    height: 139px;
    box-shadow: 0 5px 12px 0 rgb(0 0 0 / 12%);
}
.wpmm_brand_logo_wrap img {
    width: 240px;
    height: auto;
    margin-bottom: -40px;
}
.element-is-sticky {
    background: #0a314d !important;
    height: 105px;
    transition: .3s ease-in;
    box-shadow: 0 5px 12px 0 rgb(0 0 0 / 12%);
}
.element-is-sticky img {
    width: 150px;
    transition: .3s ease-in;
}
.element-is-sticky .row.search-wrapper {
    display: none;
}
.top-social {
    text-align: right;
    width: 100%;
    display: block;
    float: right;
    padding-right: 17px;
    position: relative;
    bottom: 7px;
}
.top-social a {
    margin-left: 5px;
    position: relative;
    top: 10px;
}
.top-social a i {
    color: #fff;
    font-size: 20px !important;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a, .wp-megamenu-wrap .wpmm-nav-wrap>ul>li.wpmm-social-link.wpmm-social-link-search a, .wpmm-menu-cart .cart-icon .fa-shopping-cart, .wp-megamenu-wrap .form .submit, .wpmm-menu-cart span.cart-icon i{
    color: #dbdbdb !important;
}
.sticky-element-placeholder.sticky-element-active{
    height: 115px !important;
}
header#sticky{
    background: #0a314d;
}
nav#wp-megamenu-primary {
    padding: 0px;
}
ul#menu-main-menu a:hover {
    text-decoration: none;
}
ul#menu-main-menu li:after {
    display: inline-block;
    width: 1px;
    height: 20px;
    background: #999999a3;
    content: "";
    position: relative;
    top: 5px;
}
ul#menu-main-menu li:last-child:after {
    display: none;
}
.top-links ul {
    list-style: none;
}
.top-links ul li {
    float: left;
    margin-right: 15px;
}
.top-links ul li:last-child:after {
    display: none;
}
.top-menus {
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 5px;
    background: #062135;
    padding-bottom: 5px;
}
.top-menus a {
    color: #dfdfdf;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
p {
    font-family: 'Poppins', sans-serif !important;
}
.top-menus a:hover {
    color: #fff;
    text-decoration: none;
}
.lang-account a {
    background: #062135;
    position: relative;
    border: none !important;
}
span.covid-alert {
    padding: 5px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    top: 4px;
    font-family: 'Poppins', sans-serif;
}
select#gtranslate_selector {
    background: #062135;
    border: none;
    color: #fff;
    width: 146px;
}
select#gtranslate_selector:focus, select#gtranslate_selector:hover {
    cursor: pointer;
}
.lang-account {
    display: flex;
    justify-content: flex-end;
}
.switcher .selected {
    background: transparent !important;
}
.switcher .selected a {
    border: 1px solid #ccc;
    color: #e3e3e3 !important;
    padding: 3px 5px;
    width: 161px;
}
i.fa.fa-globe {
    position: relative;
    top: 2px;
    right: 2px;
    font-size: 20px !important;
}
.banner {
    position: relative;
    top: 0px;
}
.row.search-wrapper {
    max-width: 612px;
    width: 100%;
    float: right;
    padding-right: 30px;
    position: relative;
    bottom: 34px;
    margin-bottom: -26px;
}
#ajaxsearchlite1 .probox, div.asl_w .probox{
    background-image: radial-gradient(ellipse at center,#bebebe,#ababab) !important;
}
div.asl_w .probox .promagnifier{
        background-image: linear-gradient(
180deg
,#0076bd,#054e7a) !important;
}
.top-links li:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 15px;
    background: #6e6e6e;
    position: relative;
    left: 6px;
    top: 2px;
}
section.first-section {
    padding: 100px;
    background: url('wavy-bg.jpg') repeat;
    min-height: 10vh;
    margin-top: 0px;
}
.second-section .col-sm-2 {
    border-right: 1px solid #afafaf;
}
div#mec_search_form_650 .mec-dropdown-wrap {
    display: none;
}
.page-title {
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    font-size: 38px;
    margin-bottom: 12px;
    max-width: 80%;
}
.home h3.page-title {
    max-width: 100%;
}
aside#bcn_widget-2 a {
    color: #eee;
    margin-right: 10px;
}
div#n2-ss-2item1, div#n2-ss-2item2, div#n2-ss-2item3, div#n2-ss-2item4, div#n2-ss-2item5, div#n2-ss-2item6, div#n2-ss-2item7, div#n2-ss-2item8, div#n2-ss-2item9, div#n2-ss-2item10 {
    font-family: 'Playfair Display', serif !important;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu, #wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wp-megamenu-sub-menu li .wp-megamenu-sub-menu {
    background-color: #031828 !important;
    padding-top: 25px;
    padding-bottom: 25px;
}
section.first-section .container-fluid {
    background: #fff;
    padding: 50px;
    box-shadow: 0 1rem 3rem rgb(101 101 101 / 15%);
    border-top: 2px solid #062135;
    padding-bottom: 100px;
}
section.third-section .container-fluid {
    padding: 50px !important;
    border: 1px solid #c8c8c8;
    background: #f5f5f5;
    border-top: 2px solid #062135;
    box-shadow: 0 1rem 3rem rgb(101 101 101 / 15%);
}
ul.wp-megamenu-sub-menu li a {
    color: #fff !important;
}
h3.page-title:after {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    background: #0f47af;
    margin-top: 4px;
    margin-bottom: 30px;
}
.wp-show-posts-image.wpsp-image-center img {
    width: 100%;
    object-fit: cover !important;
}
.wp-show-posts-columns .wp-show-posts-entry-title {
        font-size: 12px !important;
        line-height: 19px !important;
}
h3.wp-show-posts-entry-title a {
    font-size: 15px !important;
    color: #222222;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
    border: 1px solid #747474 !important;
    color: #747474 !important;
}
/*hover effects for buttons*/
div#n2-ss-2 .n2-style-163d4a8c6072bd23acb7ef4defc76a1b-heading:hover {
    background: #f9f9f9;
    color: #4594e1;
    border: 1px solid #4594e1;
    transition: .3s ease-in;
}
a.wp-show-posts-read-more:hover, a.wp-show-posts-read-more:focus {
    border: 2px solid transparent;
    color: #fff;
    background: #0075bd;
    text-decoration: none;
    color: #fff !important;
}
/*.w3eden .media {
    margin-top: 30px !important;
    margin-bottom: 35px;
    border-bottom: 1px solid #0f0f0f !important;
    padding-bottom: 10px;
    background: #0f0f0f;
    padding: 10px;
    box-shadow: 0px 1px 5px 1px #3c3c3c85;
}*/
.w3eden .media {
    background: transparent;
    border: none !important;
    box-shadow: none;
    border-bottom: 1px solid #eee !important;
}
span.label.label-default {
    display: none;
}
.n2-ss-slider-2.n2-ow {
    height: 90vh !important;
}
time.wp-show-posts-entry-date.published {
    font-size: 12px;
}
time.wp-show-posts-entry-date.published:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f133";
    margin-right: 8px;
}
.wp-show-posts-entry-summary p {
    font-size: 14px;
}
div#tab_container_69 img {
    width: 350px;
    height: auto;
}
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited{
    padding: 6px 10px !important;
    font-size: 12px !important;
}
div#n2-ss-2 .n2-font-70b9ade844a7817a3214c5d498877c88-hover:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 2px;
    background: #fff;
    position: relative;
    bottom: 19px;
    left:  5px;
}
div#n2-ss-2 .n2-font-70b9ade844a7817a3214c5d498877c88-hover:before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 2px;
    background: #fff;
    position: relative;
    bottom: 19px;
    right:  5px;
}
.wp-show-posts-columns .wp-show-posts-single:not(.wp-show-posts-masonry-block) .wp-show-posts-image img{
    box-shadow: 0 1rem 3rem rgb(99 99 99 / 10%);
}

.services-main:after {
    margin: 0 auto;
}
section.second-section h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}
h3.service-title {
    color: #222 !important;
    font-family: 'Poppins', sans-serif !important;
}
section.second-section {
    text-align: center;
    min-height: 300px;
    position: relative;
    background: #062135;
    max-width: 70%;
    margin: 0 auto;
    bottom: 155px;
    padding-top: 25px;
    border: 1px solid #eee;
}
section#wpsp-39 article {
    border: 1px solid #eee;
    margin-left: 10px;
    width: 32%;
    padding: 20px;
}
.services-main {
    font-size: 1.75rem !important;
    margin-bottom: 40px;
}
section.second-section img {
    width: 34%;
    margin: 0 auto;
    margin-top: 14px;
}
section.second-section .col-sm-2 {
    background: #f9f9f9;
    padding: 20px;
}
section.third-section {
    padding: 50px;
    min-height: 10vh;
    box-shadow: 0 1rem 3rem rgb(101 101 101 / 32%);
    margin-top: -155px;
}
.resources-wrapper {
    color: #fff;
    padding-top: 60px;
    border-left: 1px solid #8c8c8c;
}
a.see-more {
    border: 1px solid;
    padding: 8px;
    background: #222;
    color: #fff;
}
.w3eden .media {
    margin-top: 30px !important;
    margin-bottom: 35px;
    border-bottom: 1px solid #5d5d5d;
    padding-bottom: 10px;
}
.media-body {
    color: #999;
}
a.wpdm-download-link:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0ed";
    margin-right: 8px;
}
section.fourth-section {
    padding: 50px;
    text-align: center;
    background: #0f47af;
    color: #fff;
    background: rgb(15,71,175);
    background: linear-gradient(117deg, rgba(15,71,175,1) 12%, rgba(83,114,171,1) 50%, rgba(4,22,56,1) 100%);
}
h3.page-title.faq-title {
    text-align: center !important;
    width: 100%;
}
h3.page-title.faq-title:after {
    content: "";
    display: block;
    background: #fff;
    margin: 0 auto;
    margin-top: 12px;
}
span.ac_title_class {
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
}
span.ac_title_class .fa {
    font-size: 28px !important;
    color: #344d7d;
}
p.faq-btn-wrapper {
    text-align: center;
    width: 100%;
    position: relative;
    top: 15px;
}
a.faq-btn {
    background: #fff;
    padding: 15px;
    color: #7a7a7a;
}
#wpsm_accordion_65 .wpsm_panel-default > .wpsm_panel-heading {
    background-color: #0d347c !important;
}
section.fifth-section {
    padding: 50px;
    background: #eee;
}
section.fifth-section .tab-pane a {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #000;
    width: 60px;
    padding: 10px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
section.fifth-section .tab-pane img {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
section.fifth-section .tab-pane {
    width: 89%;
    font-size: 16px;
    line-height: 30px;
    color: #242424;
    font-family: 'Poppins', sans-serif;
    padding: 32px;
}
#wpsm_accordion_65 .wpsm_panel-default > .wpsm_panel-heading {
    padding: 15px !important;
}
section.sixth-section {
    padding: 50px;
}
a.btn-list {
    margin-top: 5px;
    display: inline-block;
    text-decoration: none;
    margin-right: 10px;
    padding: 20px;
}
a.btn-list.signup-btn {
    background: #0f47af;
    color: #fff;
}
a.btn-list.login-btn {
    border: 1px solid #0f47af;
    color: #0f47af;
}
.forum-wrapper {
    border-right: 1px solid #eee;
}
.forum-wrapper p {
    width: 80%;
}
.event-wrapper {
    background: #eee;
    padding: 15px;
    margin-top: 15px;
    padding-top: 40px;
    padding-bottom: 25px;
}
a.more-events {
    background: #0f47af;
    color: #fff;
    padding: 10px;
}
#wpsm_accordion_65 .wpsm_panel-body{
    text-align: left;
    width: 85%;
    margin: 0 auto;
    border: none !important;
}
section.fifth-section .tab-pane h3 {
    font-family: 'Playfair Display', serif;
}
h3.page-title.videos-title {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
}
h3.page-title.videos-title:after {
    margin: 0 auto;
    margin-bottom: 40px;
}
section.seventh-section {
    background: #222;
    padding: 50px;
}
a.more-videos {
    text-align: center;
    background: #0f47af;
    color: #fff;
    padding: 10px;
    display: block;
    width: 118px;
    margin: 0 auto;
    margin-top: 20px;
    text-decoration: none;
}
footer {
    border-top: 2px solid #232b3a;
    background: #0645b1;
    background: rgb(15,71,175);
    background: linear-gradient(117deg, rgba(15,71,175,1) 12%, rgba(83,114,171,1) 50%, rgba(4,22,56,1) 100%);
}
footer .container-fluid {
  padding-left: 50px;
  padding-right: 50px;
  background: #222222a3;
  padding-top: 60px;
  padding-bottom: 60px;
}
footer h4 {
  color: #eee;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 30px;
}
.footer-menus ul {
  list-style: none;
  padding: 0px;
}
.footer-menus ul li {
  margin-top: 8px;
}
.footer-menus li a {
  color: #999;
}
.newsletter p {
  color: #eee;
}
.newsletter input.form-control {
  border-radius: 0px;
}
span.input-group-btn button {
  background: linear-gradient(135deg, #2a3a55 0%,#3061b6 100%);
  color: #fff;
  border-radius: 0px;
  text-transform: uppercase;
}
.copyright {
  text-align: center;
  color: #b8b8b8;
  font-size: 13px;
  position: relative;
  top: 35px;
  border-top: 1px solid #0e1b32;
  padding-top: 15px;
}
.bottom-links {
    padding: 20px;
    border-top: 1px solid #214074;
    margin-top: 20px;
    text-align: center;
}
.bottom-links a {
    margin-right: 15px;
    color: #b3b3b3;
    border-right: 1px solid #404040;
    padding-right: 10px;
}
.bottom-links a:last-child {
    border-right: none;
}
.social-links {
    text-align: center;
    margin-top: 14px;
}
.social-links a i {
    font-size: 30px !important;
    color: #fff;
    margin-right: 15px;
}
.second-page-layouts {
    padding: 65px;
}
.random-images {
    margin-bottom: -135px;
}
.title-breadcrumb-wrapper {
    color: #fff;
    position: relative;
    left: 6%;
    bottom: 60px;
}
.second-page-layouts h5 {
    font-family: 'Poppins', sans-serif !important;
    color: #0076bd !important;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 40px !important;
}
a.home:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f015";
    margin-right: 8px;
}
.breadcrumbs a {
    color: #0a314d;
    font-weight: bold;
}
.sidebar-wrapper {
    background: #eee;
    color: #222;
    box-shadow: 0 1rem 3rem rgb(101 101 101 / 15%);
}
.sidebar-wrapper ul li {
    background: #f9f9f9;
    padding: 15px;
}
.main-content-wrapper {
    padding-right: 60px;
}
.main-content-wrapper img {
    width: 80%;
}
.sidebar-wrapper h1.widget-title {
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 28px;
}
span.rpwwt-post-title {
    color: #222;
    font-weight: bold;
}
.sidebar-wrapper {
    border-left: 1px solid #062135;
}
.wptb-preview-table tr:nth-of-type(2n+1), .wptb-table-container table.wptb-preview-table-mobile tr td:nth-of-type(2n+1) {
    //background-color: #0a314d !important;
    //color: #fff !important;
}
.wptb-preview-table tr:nth-of-type(2n+1), .wptb-table-container table.wptb-preview-table-mobile tr td:nth-of-type(2n+1) td.wptb-cell {
    border: 1px solid #d8d8d8 !important;
    background: url(wavy-bg.jpg) repeat;
}
.wptb-button-wrapper>a, .wptb-cell img, .wptb-table img {
    box-shadow: 0 5px 12px 0 rgb(0 0 0 / 12%);
}
td.wptb-cell a {
    color: #7b7b7b !important;
    text-decoration: underline !important;
}
td.wptb-cell {
    border: none !important;
}
.twitter-wrapper {
    height: 633px;
    overflow: scroll;
    border: 1px solid #eee;
    margin-top: 42px;
}
input.tnp-submit {
    background: linear-gradient( 
135deg
 , #2a3a55 0%,#3061b6 100%) !important;
    color: #fff;
    border-radius: 0px;
    text-transform: uppercase;
    border: 1px solid #707070 !important;
}
.tnp-field label {
    color: #eee;
    font-family: 'Poppins', sans-serif !important;
    font-size: 19px;
    margin-top: 50px;
}
section.second-page-layouts .main-content-wrapper ul {
    padding-left: 42px;
    list-style: none;
}
section.second-page-layouts .main-content-wrapper ul li {
    margin-bottom: 10px;
    font-family: 'Poppins', sans-serif !important;
}
section.second-page-layouts .main-content-wrapper ul li:before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    color: #0076bd;
    content: "\f101";
}
.wpsm_panel.wpsm_panel-default ul {
    list-style: none;
}
.wpsm_panel.wpsm_panel-default ul li {
    font-family: 'Poppins', sans-serif !important;
    margin-bottom: 10px;
    color: #7a7a7a;
}
.wpsm_panel.wpsm_panel-default ul li:before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    color: #0076bd;
    content: "\f101";
}
.elementor-widget-container ol {
    padding-left: 40px;
}
.elementor-widget-container ol li {
    font-family: 'Poppins', sans-serif !important;
    margin-bottom: 10px;
    color: #7a7a7a;
}
.mpp-single-latest-post img {
    width: 110px;
    height: auto;
}
.mpp-single-latest-post {
    background: #fff;
    padding: 10px;
}
.mpp-single-latest-post h5 {
    margin-top: 0px !important;
    color: #4f4f4f !important;
}
.main-content-wrapper {
    padding-top: 30px;
}
.elementor.elementor-229 h4 {
    color: #0076bd;
    font-family: 'Poppins', sans-serif !important;
    font-size: 18px;
    text-transform: uppercase;
}
.elementor.elementor-229 h4:before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 13px;
    font-size: 18px;
    content: "\f18e";
}
.elementor.elementor-229 h4:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f08e";
    margin-left: 8px;
}
.elementor-element.elementor-element-ec23bc7.elementor-widget.elementor-widget-shortcode .w3eden .media {
    background: #fff;
    border: 1px solid #eee;
    box-shadow: none;
    border-bottom: 1px solid #eee !important;
}
ul#menu-ministries li {
    float: left;
    margin-right: 28px;
    width: 40%;
    margin-bottom: 2px;
}
ul#menu-ministries li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    position: relative;
    right: 8px;
    content: "\f105";
}
#wpsm_accordion_65 .wpsm_panel-body {
    font-size: 15px !important;
        font-family: 'Poppins', sans-serif !important;
}
#wpforo #wpforo-wrap #wpforo-menu {
    background-color: #eee !important;
}
#wpforo #wpforo-wrap #wpforo-menu li a {
    color: #3c3c3c !important;
    font-family: 'Poppins', sans-serif !important;
}
#wpforo #wpforo-wrap #wpforo-menu li {
    border-right: #dfdfdf 1px solid !important;
}
div#wpforo-wrap {
    border: 1px solid #eee;
    padding-top: 0px !important;
}
.wpf-field-wrap input {
    height: 45px !important;
}
.wpf-field-wrap i {
    font-size: 20px !important;
    top: 15px !important;
    color: #0076bd !important;
}
.wpforo-register-content h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 36px !important;
    text-align: left !important;
    text-transform: uppercase !important;
    padding-left: 13px !important;
    font-weight: bold !important;
    border-bottom: 1px solid #0076bc !important;
    padding-bottom: 14px !important;
    color: #0076bc !important;
}
#wpforo #wpforo-wrap .wpforo-register-wrap .wpforo-register-content {
    border: none !important;
}
a#bywpforo {
    display: none !important;
}
.resources-wrapper h5 {
    font-size: 20px;
    background: #eee;
    padding: 10px;
    color: #222;
}
.partners-section {
    text-align: center;
    padding: 50px;
}
.partners-section {
    text-align: center;
    padding: 50px;
}
.partners-section .container-fluid .page-title:after {
    margin: 0 auto;
}
section#wpsp-709 .wp-show-posts-image.wpsp-image-center, section#wpsp-715 .wp-show-posts-image.wpsp-image-center{
    text-align: left;
}
section#wpsp-709 .wp-show-posts-image.wpsp-image-center img, section#wpsp-715 .wp-show-posts-image.wpsp-image-center img {
    width: 350px;
}
ul.events a span {
    color: #fff;
}
.elementor.elementor-186 img {
    width: 250px;
}
.elementor.elementor-186 h5 {
    margin-bottom: 28px;
}
.elementor.elementor-186 section {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 8%) !important;
    padding-left: 40px;
    margin-bottom: 40px;
    border: 1px solid #eee;
    border-top-color: #0a314d;
    border-top-width: 3px;
    padding-bottom: 40px;
}
.elementor.elementor-186 img {
    width: 250px;
    float: left;
    margin-right: 45px;
}
.elementor.elementor-186 h4 {
    margin-top: 50px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 24px;
    color: #4f4f4f;
}
.elementor.elementor-186 h4:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background: #494949;
    margin: 0 auto;
    position: relative;
    right: 41px;
    top: 3px;
}
.elementor.elementor-186 p {
    font-style: italic;
}
.elementor.elementor-186 i {
    color: #999;
    font-size: 20px !important;
    margin-right: -8px;
    margin-left: 12px;
}
section#wpsp-39 {
    padding-left: 20px;
}
.tnp-field label {
    color: #fff !important;
}
/*Tablet styles*/
@media only screen and (max-width:768px) {
    ul#menu-main-menu {
    margin-bottom: 50px;
}
.row.search-wrapper {
    max-width: 383px;
}
.wpmm_brand_logo_wrap img {
    width: 190px;
}
.top__header {
    height: 195px;
}
section.first-section {
    padding: 20px;
}
section#wpsp-39 article {
    width: 100%;
    margin-bottom: 30px;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a, .wp-megamenu-wrap .wpmm-nav-wrap>ul>li.wpmm-social-link.wpmm-social-link-search a, .wpmm-menu-cart .cart-icon .fa-shopping-cart, .wp-megamenu-wrap .form .submit, .wpmm-menu-cart span.cart-icon i, .top-menus a{
    font-size: 11px;
}
ul#menu-main-menu li {
    margin-bottom: -30px;
}
}
/*L Mobile styles*/
@media only screen and (max-width:425px) {
    ul#menu-footer-bottom-links {
        display: block;    
    }
    .wpmm_brand_logo_wrap img {
        margin-bottom: 46px;
    }
    .random-images {
    display: none;
}
.title-breadcrumb-wrapper {
    left: 6%;
    bottom: 0px;
    color: #222;
}
aside#bcn_widget-2 a {
    color: #222;
}
.second-page-layouts {
    padding: 20px;
}
    .top-links ul {
    display: none;
}
.row.search-wrapper {
    max-width: 125px;
    margin-top: -40px;
}
.wpmm-nav-wrap.wpmm-main-wrap-primary {
    margin-top: -13px;
}
.top-social {
    display: none;
}
.top__header {
    height: 117px;
    padding-top: 10px;
}
.lang-account {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
body > div.top-menus > div.lang-account > a:nth-child(2) {
    text-align: right;
}
i.fa.fa-globe {
    display: none;
}
.top-menus a {
    font-size: 12px;
}
.lang-account a {
    width: 65%;
}
select#gtranslate_selector {
    width: 165px;
    position: relative;
    top: 2px;
}
.wpmm_mobile_menu_btn {
    background-color: #0075bb !important;
    position: relative;
    top: 18px;
    right: 16px;
    width: 95px;
    padding-right: 20px !important;
}
.banner {
    position: relative;
    top: -28px;
}
.wp-megamenu-wrap.wpmm-mobile-menu ul.wp-megamenu {
    background: #062135;
}
div#tab_container_69 img {
    width: 100%;
}
.n2-ss-slider-2.n2-ow {
    height: 300px !important;
}
div#n2-ss-2item1, div#n2-ss-2item2, div#n2-ss-2item3, div#n2-ss-2item4, div#n2-ss-2item5, div#n2-ss-2item6, div#n2-ss-2item7, div#n2-ss-2item8, div#n2-ss-2item9, div#n2-ss-2item10 {
    font-size: 175% !important;
    line-height: 44px !important;
}
div#n2-ss-2 .n2-font-70b9ade844a7817a3214c5d498877c88-hover:before, div#n2-ss-2 .n2-font-70b9ade844a7817a3214c5d498877c88-hover:after {
    display: none;
}
section.third-section, section.fourth-section, section.fifth-section, section.sixth-section, .partners-section, section.seventh-section, .main-container {
    padding: 20px;
}
section#wpsp-39 {
    padding-left: 0px;
}
section.first-section .container-fluid {
    padding: 25px;
}
section.second-section {
    bottom: -56px;
    max-width: 92%;
}
section.second-section.fade-in-down .col-sm-2 {
    float: left;
    width: 38%;
    margin-left: 30px;
    margin-bottom: 20px;
}
section.second-section img {
    width: 50%;
    margin: 0 auto;
    margin-top: 14px;
}
section.third-section {
    margin-top: 0px;
}
section.third-section .container-fluid {
    padding: 20px !important;
}
.page-title {
    font-size: 28px;
}
span.ac_title_class {
    font-size: 18px;
}
.resources-wrapper {
    position: relative;
    top: 25px;
}
section.fifth-section .tab-pane {
    width: 100%;
}
footer {
        background: linear-gradient(
117deg
, rgb(84 85 88) 12%, rgb(71 71 73) 50%, rgba(4,22,56,1) 100%);
}
}
/*M Mobile styles*/
@media only screen and (max-width:375px) {
    
}

/*Screen Reader */
div#text_plugin {
    display: none !important;
}
div#accessibility-links {
    background-color: rgb(238 238 238 / 0%) !important;
    border: none !important;
}

/*Footer Links */
ul#menu-footer-bottom-links {
    list-style: none;
    display: flex;
    justify-content: center;
}
ul#menu-footer-bottom-links a:hover {
    color: #fff;
}